/*
 * Please do not edit this file.
 * It was generated using rpcgen.
 */

#include "null.h"

bool_t
xdr_null_in (XDR *xdrs, null_in *objp)
{
	register int32_t *buf;

	 if (!xdr_char (xdrs, &objp->dumb))
		 return FALSE;
	return TRUE;
}

bool_t
xdr_null_out (XDR *xdrs, null_out *objp)
{
	register int32_t *buf;

	 if (!xdr_char (xdrs, &objp->dumb))
		 return FALSE;
	return TRUE;
}
